=== debian/changelog ===
ros-kinetic-rosserial-arduino (0.7.7-0xenial) xenial; urgency=high

  * Fix catkin lint errors (#296 <https://github.com/ros-drivers/rosserial/issues/296>)
  * Add ArduinoTcpHardware to use Arduino Ethernet shield. (#324 <https://github.com/ros-drivers/rosserial/issues/324>)
  * Add an example to use Subscriber and ServiceServer as class members. (#321 <https://github.com/ros-drivers/rosserial/issues/321>)
  * Added support for the Particle Photon (#292 <https://github.com/ros-drivers/rosserial/issues/292>)
  * Fix POLICY CMP0054 unknown (#291 <https://github.com/ros-drivers/rosserial/issues/291>)
  * Use ESP8266 header only if defined. (#288 <https://github.com/ros-drivers/rosserial/issues/288>)
  * Add Esp8266 support and an example (#279 <https://github.com/ros-drivers/rosserial/issues/279>)
  * Add support for STM32F1 with stm32duino. (#281 <https://github.com/ros-drivers/rosserial/issues/281>)
  * Contributors: Bei Chen Liu, David Portugal, Dmitry Kargin, Mike Purvis, Romain Reignier, Valentin VERGEZ, khancyr

 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 29 Nov 2017 05:00:00 -0000

ros-kinetic-rosserial-arduino (0.7.6-0xenial) xenial; urgency=high

  * Fixed issue with CMake CMP0054 (#273 <https://github.com/ros-drivers/rosserial/issues/273>)
  * Add Teensy LC support (#270 <https://github.com/ros-drivers/rosserial/issues/270>)
  * Support Teensy 3.5, 3.6. (#259 <https://github.com/ros-drivers/rosserial/issues/259>)
  * Contributors: Brent Yi, FirefoxMetzger, Mike Purvis

 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 01 Mar 2017 05:00:00 -0000

ros-kinetic-rosserial-arduino (0.7.5-0xenial) xenial; urgency=high

  * Missing 'h' inside constructor ArduinoHardware(ArduinoHardware& h) (#251 <https://github.com/ros-drivers/rosserial/issues/251>)
  * Contributors: MalcolmReynlods

 -- Paul Bouchier <paul.bouchier@gmail.com>  Tue, 22 Nov 2016 05:00:00 -0000

ros-kinetic-rosserial-arduino (0.7.4-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 21 Sep 2016 04:00:00 -0000

ros-kinetic-rosserial-arduino (0.7.3-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Fri, 05 Aug 2016 04:00:00 -0000

ros-kinetic-rosserial-arduino (0.7.2-0xenial) xenial; urgency=high

  * Add ros.h include to transform_broadcaster
  * Add environment variable for arduino location
  * Add support for HW Serial ports on the Teensy
  * Contributors: David Lavoie-Boutin, Gary Servin

 -- Paul Bouchier <paul.bouchier@gmail.com>  Fri, 15 Jul 2016 04:00:00 -0000

ros-kinetic-rosserial-arduino (0.7.1-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Mon, 06 Jul 2015 04:00:00 -0000

ros-kinetic-rosserial-arduino (0.7.0-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Thu, 23 Apr 2015 04:00:00 -0000

ros-kinetic-rosserial-arduino (0.6.3-0xenial) xenial; urgency=high

  * Fix for Arduino upload path issue.
  * Contributors: Mike Purvis

 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 05 Nov 2014 05:00:00 -0000

ros-kinetic-rosserial-arduino (0.6.2-0xenial) xenial; urgency=high

  * Clean up rosserial_arduino/package.xml
  * Generic CMake helpers.
  * Contributors: Mike Purvis

 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 10 Sep 2014 04:00:00 -0000

ros-kinetic-rosserial-arduino (0.6.1-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Mon, 30 Jun 2014 04:00:00 -0000

ros-kinetic-rosserial-arduino (0.6.0-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 11 Jun 2014 04:00:00 -0000

ros-kinetic-rosserial-arduino (0.5.6-0xenial) xenial; urgency=high

  * Add Mike Purvis as maintainer
  * Updated examples for Arduino 1.+
  * Added Teensy 3.1 support (MK20DX256)
  * Updated ArduinoHardware.h to add Teensy 3.0 support
  * Contributors: Michael Ferguson, Mike Purvis, Moju Zhao, Tony Baltovski, kjanesch

 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 11 Jun 2014 04:00:00 -0000

ros-kinetic-rosserial-arduino (0.5.5-0xenial) xenial; urgency=high

  * Leonardo: Use the USB serial port for ROS messages option

 -- Paul Bouchier <paul.bouchier@gmail.com>  Tue, 14 Jan 2014 05:00:00 -0000

ros-kinetic-rosserial-arduino (0.5.3-0xenial) xenial; urgency=high

  * add support for leonardo and due

 -- Paul Bouchier <paul.bouchier@gmail.com>  Sat, 21 Sep 2013 04:00:00 -0000

ros-kinetic-rosserial-arduino (0.5.2-0xenial) xenial; urgency=high

  * Fix release version

 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 17 Jul 2013 04:00:00 -0000

ros-kinetic-rosserial-arduino (0.5.1-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Mon, 15 Jul 2013 04:00:00 -0000

ros-kinetic-rosserial-arduino (0.4.5-0xenial) xenial; urgency=high

  * Fixed a bug in ros_lib install logic which took an exception because it copied files to themselves
    Added execute permission to make_libraries.py in rosserial_embeddedlinux
    Moved examples under src in rosserial_embeddedlinux
  * fix package name

 -- Paul Bouchier <paul.bouchier@gmail.com>  Tue, 02 Jul 2013 04:00:00 -0000

ros-kinetic-rosserial-arduino (0.4.4-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 20 Mar 2013 04:00:00 -0000

ros-kinetic-rosserial-arduino (0.4.3-0xenial) xenial; urgency=high

  * forgot to remove install directives

 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 13 Mar 2013 18:08:00 -0000

ros-kinetic-rosserial-arduino (0.4.2-0xenial) xenial; urgency=high

  * fix build issues when in isolation by moving more stuff into make_library

 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 13 Mar 2013 05:15:00 -0000

ros-kinetic-rosserial-arduino (0.4.1-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Sat, 09 Mar 2013 05:00:00 -0000

ros-kinetic-rosserial-arduino (0.4.0-0xenial) xenial; urgency=high

  * initial catkin version on github

 -- Paul Bouchier <paul.bouchier@gmail.com>  Fri, 08 Mar 2013 05:00:00 -0000
